import DashboardNavbar from "@/components/dashboard/dashboard-navbar";
import ApproverDetail from "@/components/form/approver-detail";

export default function ApproverDetailPage() {
  return (
    <div className="min-h-screen bg-[#f8f9fa]">
      <DashboardNavbar />
      <div className="p-6">
        <ApproverDetail />
      </div>
    </div>
  );
}
